Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB 1.8.22 Error after autorization
#1
After authorization using the username and password, it generates an error ['invalid_post_code'] = 'Invalid authorization code. Please come back and try again. ';
If you open member.php, then line 1883 contains code that was not in version 1.8.7:

verify_post_check ($ mybb-> get_input ('my_post_key'));
$ errors = array ();

I took and deleted it and it worked for me
Reply
#2
I think a lot of lines are in 1.8.22 and not in 1.8.7. Removes them, or modify them to match the 1.8.7 version, and you'll have... a MyBB 1.8.7...

Not really sure of what you wanted to explain us, you'd better check your themes/templates and verify they are 1.8.22 compatible.
[MyBB 1.8 mods] - Offer me a coffee
Do not ask me help through PM
Reply
#3
(03-25-2020, 10:54 PM)Crazycat Wrote: you'd better check your themes/templates and verify they are 1.8.22 compatible.

IMO that is the most important thing. Make sure to check your theme and templates for the latest MyBB updates. You should touch core files unless you plan to make manual changes for MyBB upgrades in core files.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)